﻿html {
    font-family: sans-serif;
    font-size: 52%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    text-size-adjust: 100%;
    position: relative;
    min-height: 100%;
}

body {
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 1.6rem;
    line-height: 2.7rem;
    letter-spacing: 0;
    font-weight: 400;
    font-style: normal;
    color: #373737;
    margin: 0;
    padding: 0;
    width: 100%;
    overflow-x: hidden;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

.image-background {
    background-size: cover;
    background-image: url('../images/bg_iss.jpg');
}

.plain-background {
    background-color: #fff !important;
}

.page {
    margin: 0;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: subpixel-antialiased;
    margin-left: -15px;
    margin-right: -15px;
}

.trActive {
    text-decoration: underline !important;
    font-weight: bold;
}

    .trActive a {
    }

.greyField-hide {
    display: none;
}

.view-container {
    background-color: #fff;
    padding: 5px 20px;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}

h1 {
    font-size: 2.4rem;
}

h2 {
    font-size: 2.2rem;
}

h3 {
    font-size: 1.8rem;
}

h4 {
    font-size: 1.6rem;
}

p {
    line-height: 2.2rem;
}

img {
    -ms-interpolation-mode: bicubic;
}

.center-row {
    margin: 60px 0;
}

header {
    width: 100%;
    z-index: 1000;
}

.header-container {
    background-color: #fff;
    border: 10px solid #fff;
    padding-left: 0;
    padding-right: 0;
}

.header-image {
    max-width: 100%;
    max-height: 50px;
    margin: 15px 20px 5px 10px;
}

.header-row {
    margin: 0 auto;
}


.header-link .header-name {
    text-align: left;
}

.header-link .header-subheader {
    text-align: left;
}

.header-box {
    margin: 0;
    padding: 0 0 0 15px;
}

    .header-box .header-name {
        margin-top: 10px;
        margin-bottom: 0;
        font-size: 1.7rem;
        font-weight: 700;
    }

    .header-box .header-subheader {
        margin: 0;
        font-size: 1.5rem;
    }

.header-logo {
    max-width: 100%;
    height: auto;
    margin: 1px;
}

img.brand-image {
    max-width: 100%;
    max-height: 15px;
    vertical-align: middle;
}

img.brand-image-medium, img.brand-image-eoi {
    max-width: 100%;
    max-height: 20px;
    vertical-align: middle;
}

img.brand-image-large {
    max-width: 100%;
    max-height: 30px;
    vertical-align: middle;
}

a.brand-image-link {
    margin: 10px 0;
    padding: 4px 0;
}

.navbar-brand {
    font-size: 1.6rem;
    margin-left: 5px;
    padding: 15px 5px;
}

.navbar-brand-eoi {
    font-size: 2.2rem;
    margin-left: 5px;
    padding: 18px 5px 20px 5px;
}

.navbar-nav > li > a {
    padding: 5px 20px;
}

.bg {
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    background-size: cover;
    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('../images//spaceship.jpg') center;
}

.navbar-right {
    margin-right: 5px;
}

.navbar-custom {
    background-color: #444141;
    color: #fff;
    margin-bottom: 0;
}

    .navbar-custom a, .nav > li > a:focus, .nav > li > a:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
        text-shadow: none;
        background-color: #444141;
        color: #fff;
    }

    .navbar-custom .dropdown-menu {
        background-color: #444141;
    }

        .navbar-custom .dropdown-menu li a {
            background-color: #444141;
            color: #fff;
        }

            .navbar-custom .dropdown-menu li a:hover {
                color: #373737;
            }

                .navbar-custom .dropdown-menu li a:hover:focus, .navbar-custom .dropdown-menu li a:hover:active {
                    background-color: #e8e8e8;
                    background-image: linear-gradient(to bottom, #f5f5f5 0, #e8e8e8 100%);
                }

    .navbar-custom .navbar-toggle .icon-bar {
        background-color: #fff;
    }

.navbar-custom-header {
    margin: 10px auto;
}

.navbar-custom-eoi {
    background-color: #444141;
    border-left: 10px solid #444141;
    border-right: 10px solid #444141;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.navbar-white {
    background-color: #ffffff;
    color: #373737;
    margin-bottom: 0;
}

    .navbar-white a {
        text-shadow: none;
        background-color: #fff;
        color: #373737;
        text-align: right;
    }

    .navbar-white .dropdown-menu {
        background-color: #fff;
    }

        .navbar-white .dropdown-menu li a {
            background-color: #fff;
            color: #373737;
        }

            .navbar-white .dropdown-menu li a:hover {
                color: #373737;
            }

                .navbar-white .dropdown-menu li a:hover:focus, .navbar-white .dropdown-menu li a:hover:active {
                    background-color: #e8e8e8;
                    background-image: linear-gradient(to bottom, #f5f5f5 0, #e8e8e8 100%);
                }

    .navbar-white .navbar-toggle .icon-bar {
        background-color: #373737;
    }

.navbar-white-collapse li a {
    background-color: #eee;
    color: #373737;
    border-bottom: 1px solid #fff;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #fff inset !important;
    box-shadow: 0 0 0 1000px #fff inset !important;
    background: transparent !important;
}

.home-box {
    margin-bottom: 60px;
}

.form-control {
    border-radius: 0;
}

.form-horizontal .control-label {
    text-align: left;
}

.has-error .form-control + .bootstrap-select button, .has-error .form-control + .bootstrap-select button:hover, .has-error .form-control + .bootstrap-select button:focus, .has-error .form-control + .bootstrap-select button:active, .has-error .form-control + .bootstrap-select button:focus:active {
    border-color: #a94442 !important;
}

.padded-form {
    padding: 0 20px;
}

.box-form {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    max-width: 350px;
}

    .box-form h2 {
        color: #fff;
    }

    .box-form input::-webkit-input-placeholder {
        color: #fff !important;
    }

    .box-form input:-moz-placeholder { /* Firefox 18- */
        color: #fff !important;
    }

    .box-form input::-moz-placeholder { /* Firefox 19+ */
        color: #fff !important;
    }

    .box-form input:-ms-input-placeholder {
        color: #fff !important;
    }

    .box-form .row {
        margin: 0 auto 10px auto;
        display: block;
    }

    .box-form .col {
        padding: 0;
    }

    .box-form span {
        margin: 0 auto 10px auto;
        display: block;
    }

    .box-form label {
        margin: 0 auto 10px auto;
        display: block;
    }

    .box-form input {
        outline: 0;
        border: 1px solid #ddd;
        color: #373737;
        width: 100%;
        border-radius: 3px;
        padding: 10px 15px;
        margin: 0 auto 10px auto;
        display: block;
        -webkit-transition-duration: 0.25s;
        -moz-transition-duration: 0.25s;
        -o-transition-duration: 0.25s;
        transition-duration: 0.25s;
        font-weight: 300;
    }

        .box-form input:focus {
            border-color: #66afe9;
            outline: 0;
            -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
        }

    .box-form button {
        display: block;
        margin: 20px auto 20px auto;
        padding: 6px;
        width: 100%;
        font-size: 1.8rem;
    }

    .box-form a:hover {
        color: #337ab7;
    }

.jumbotron {
    background-color: #f9f9f9;
    border: 3px solid #ccc;
}

.for-student-box {
    /*background-color: #eee;*/
    margin: 5px auto;
    padding: 0 10px;
    font-size: 1.8rem;
}

.portal-box {
    background-color: #fff;
    padding: 10px 20px;
}

.dark-box {
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    max-width: 505px;
    padding: 10px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

    .dark-box .radio-label {
        color: #fff;
    }

    .dark-box a {
        color: #fff;
    }

        .dark-box a:hover {
            color: #fff;
        }

.detail-box {
    background-color: #fff;
    padding: 10px;
    border: 1px solid #ddd;
    margin-bottom: 20px;
}

.detail-col .fa {
    color: #1d9d74;
}

.detail-span {
    margin: 0 15px;
}

.header-underline {
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.welcome-name {
    color: #337ab7;
}

.table-shaded {
    background-color: #f9f9f9;
    padding: 10px;
}

    .table-shaded thead {
        background-color: #fff;
    }

    .table-shaded tfoot {
        background-color: #fff;
    }

.table-plain tbody tr td {
    border: none;
}

.table-webform {
    margin-bottom: 0;
}

    .table-webform thead tr {
        background-color: #eeeeee;
    }

    .table-webform textarea, .table-webform textarea:focus {
        border: 0 !important;
        box-shadow: none !important;
        padding-left: 0;
        padding-right: 0;
    }

.table-checkbox {
    margin-bottom: 0;
    border: 0;
}

    .table-checkbox tr, .table-checkbox td {
        border: 0 !important;
        padding: 0 !important;
    }

.text-array-webform {
    display: table;
    table-layout: fixed;
    margin-bottom: 0;
}

    .text-array-webform td {
        display: table-cell;
        border: 1px solid #ddd;
    }

    .text-array-webform textarea, .text-array-webform textarea:focus {
        border: 0 !important;
        box-shadow: none !important;
        padding-left: 0;
        padding-right: 0;
    }

.ngdialog {
    z-index: 1000;
}

    .ngdialog.ngdialog-theme-plain .ngdialog-content {
        font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;
        font-size: 1.6rem !important;
        color: #222222 !important;
        letter-spacing: .05em !important;
        -webkit-border-radius: 10px 10px 10px 10px;
        -moz-border-radius: 10px 10px 10px 10px;
        border-radius: 10px 10px 10px 10px;
        border: 4px solid #767676;
        z-index: 1000;
    }

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    min-height: 122px;
    background-color: #666;
    color: rgba(255,255,255,.4);
    -webkit-font-smoothing: antialiased;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.6rem;
}

.footer-inner {
    padding: 10px;
    max-width: 1020px;
    width: auto;
    margin: auto;
}

.nav-wrapper {
    z-index: 3;
    position: relative;
    left: auto;
    right: auto;
}

.footer nav {
    font-size: 1.3rem;
    text-decoration: none;
    letter-spacing: 0;
    font-weight: 400;
    font-style: normal;
}

    .footer nav div {
        display: inline-block;
        vertical-align: middle;
        margin: 0;
    }

        .footer nav div:first-child a {
            padding-left: 0;
        }

    .footer nav a {
        text-decoration: none;
        color: #fff;
        border: none;
        display: block;
        padding: .75em 1em;
    }

.footer .site-info {
    font-size: 1.2rem;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0;
    font-weight: 400;
    font-style: normal;
    color: rgba(255,255,255,.8);
}

.site-info a,
.site-info a:visited {
    color: rgba(255, 255, 255, .8);
}

.site-phone,
.site-email {
    white-space: nowrap;
}

    .site-address + .site-phone,
    .site-address + .site-email,
    .site-phone + .site-email {
        margin-left: 5px;
    }

.site-copyright {
    font-size: 1.2rem;
}

.site-workbench-footer {
    font-size: 1.3rem;
    text-transform: none;
    text-decoration: none;
    font-weight: 400;
    font-style: normal;
    color: rgba(255,255,255,.8);
}

    .site-workbench-footer p {
        margin: 0;
    }

.fa-pencil {
    color: #ff6a00;
}

.fa-trash-o {
    color: #ff0000;
}

.fa-remove {
    color: #ff0000;
}

.fa-download {
    color: #337ab7;
}

.fa-envelope {
    color: #1d9d74;
}

.fa-rocket {
    color: #21BA45;
}

.fa-tasks {
    color: #337ab7;
}

.fa-caret-up:hover, .fa-caret-down:hover {
    cursor: pointer;
}

.print-download-bar {
    width: 60px;
}

    .print-download-bar .fa-download {
        font-size: 1.6rem;
        margin-left: 10px;
        color: #373737;
    }

    .print-download-bar .fa-print {
        font-size: 1.6rem;
        margin-left: 10px;
        color: #373737;
    }

.table:not(.table-align-top) > tbody > tr > td {
    vertical-align: middle;
}

.table > thead > tr > th {
    text-align: center;
    vertical-align: middle;
}

.th-sort {
    cursor: pointer;
}

.action-link {
    margin: 0 5px;
}

.action-col {
    min-width: 75px;
    text-align: center;
}

.callout {
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #F0F8FF;
    border: 10px solid #F0F8FF;
    border-radius: 5px;
}

.required-asterisk {
    color: #DB2828;
    margin-left: 5px;
    margin-right: 5px;
}

.caret, .btn .caret {
    margin-left: 5px;
}

.btn-base {
    box-shadow: 0 0 0 0 rgba(34,36,38,.15) inset;
    font-weight: 700;
    min-height: 1em;
    padding-left: 30px;
    padding-right: 30px;
    color: #ffffff;
    background-image: none;
    border: none;
    border-radius: 0;
    line-height: 1.8em;
    letter-spacing: .05em;
}

.btn-tab {
    box-shadow: 0 0 0 0 rgba(34,36,38,.15) inset;
    font-weight: 700;
    min-height: 1em;
    text-align: center;
    color: #ffffff;
    background-image: none;
    border: none;
    border-radius: 0;
    line-height: 1.8em;
    letter-spacing: .05em;
}

.btn:hover {
    color: #ffffff;
}

.btn-primary {
    background-color: #337ab7;
}

    .btn-primary:hover {
        background-color: #1678c2;
        text-shadow: none;
    }

    .btn-primary:focus, .btn-primary:active, .btn-primary:focus:active {
        background-color: #337ab7;
    }

.btn-green {
    background-color: #21BA45;
}

    .btn-green:hover {
        background-color: #16ab39;
        text-shadow: none;
    }

    .btn-green:focus, .btn-green:active, .btn-green:focus:active {
        background-color: #21BA45;
    }

.btn-red {
    background-color: #DB2828;
}

    .btn-red:hover {
        background-color: #d01919;
    }

    .btn-red:focus, .btn-red:active, .btn-red:focus:active {
        background-color: #DB2828;
    }

.btn-maroon {
    background-color: #a94442;
}

    .btn-maroon:hover {
        background-color: #a94442;
    }

    .btn-maroon:focus, .btn-maroon:active, .btn-maroon:focus:active {
        background-color: #a94442;
    }

.btn-grey {
    background-color: #767676;
    text-shadow: none;
}

    .btn-grey:hover {
        background-color: #838383;
        text-shadow: none;
    }

    .btn-grey:focus, .btn-grey:active, .btn-grey:focus:active {
        background-color: #767676;
    }

.btn-light {
    background-color: #efefef;
    color: #373737;
    text-shadow: none;
}

    .btn-light:hover {
        background-color: #e8e8e8;
        color: #373737;
        text-shadow: none;
    }

    .btn-light:focus, .btn-light:active, .btn-light:focus:active {
        background-color: #efefef !important;
        color: #373737 !important;
        text-shadow: none !important;
    }

.btn-white-blue {
    background-color: #fff;
    border: 2px solid #337ab7;
    color: #337ab7;
    text-shadow: none;
}

    .btn-white-blue:hover {
        background-color: #fff;
        color: #337ab7;
        text-shadow: none;
        border: 2px solid #337ab7;
    }

    .btn-white-blue:focus, .btn-white-blue:active, .btn-white-blue:focus:active {
        background-color: #fff !important;
        color: #337ab7 !important;
        text-shadow: none !important;
        border: 2px solid #337ab7 !important;
    }

.bordered-form {
    border: 3px solid #ddd;
    border-radius: 4px;
    padding: 10px 20px;
}

.table-bordered {
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

    .table-bordered > tfoot > tr > td {
        border: none;
    }

.st-sort-ascent:after {
    position: relative;
    bottom: 1px;
    margin-left: 5px;
    content: '\2191';
}

.st-sort-descent:after {
    position: relative;
    bottom: 1px;
    margin-left: 5px;
    content: '\2193';
}

.form {
    margin: 20px 0 20px 0;
}

.action-button-grp {
    margin-top: 20px;
    margin-bottom: 20px;
}

    .action-button-grp a, .action-button-grp button, .action-button-p a, .action-button-p button {
        margin: 5px 0;
    }

    .action-button-grp .pull-right, .action-button-p .pull-right {
        margin-left: 3px;
    }

.date-picker input {
    position: relative;
}

.date-picker .date-picker-icon {
    position: absolute;
    top: 35px;
    right: 20px;
    width: 30px;
    height: 30px;
}

    .date-picker .date-picker-icon .btn {
        background: none;
        border: none;
        box-shadow: none;
        border-radius: 0;
    }

        .date-picker .date-picker-icon .btn:hover {
            background: none;
            color: #373737;
            border-radius: 0;
        }

.date-picker .dropdown-menu .btn {
    border: none;
}

button:focus, button:active, button.active, button:focus:active, a:focus, a:active, a.active, a:focus:active, .dropdown button {
    outline: none !important;
    background-image: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
}

table:focus, table:active, table.active, table:focus:active {
    outline: none !important;
    background-image: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.btn:focus, .btn:active, .btn.active, .btn:focus:active {
    color: #ffffff;
}

.date-picker .btn:focus, .date-picker .btn:active, .date-picker .btn.active, .date-picker .btn:focus:active {
    color: #373737;
}

.date-picker table .active, .date-picker table .active:hover {
    background-color: #337ab7;
}

    .date-picker table .active span, .date-picker table .active:hover span {
        color: #ffffff;
    }

.date-picker table thead .btn-default, .date-picker table tbody .btn-default {
    background-image: none;
    border: none;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0;
}

    .date-picker table thead .btn-default:hover {
        background-color: #ffffff;
        color: #373737;
        background-image: none;
        border: none;
        box-shadow: none;
        text-shadow: none;
        border-radius: 0;
    }

    .date-picker table tbody .btn-default:hover {
        background-color: #C0C0C0;
        color: #373737;
        background-image: none;
        border: none;
        box-shadow: none;
        text-shadow: none;
        border-radius: 0;
    }

ol.progtrckr {
    display: table;
    list-style-type: none;
    margin: 0 0 20px 0;
    padding: 0;
    table-layout: fixed;
    width: 100%;
}

    ol.progtrckr li {
        display: table-cell;
        text-align: center;
        line-height: 3em;
    }

        ol.progtrckr li.progtrckr-current {
            color: #373737;
            border-bottom: 4px solid #9ACD32;
        }

        ol.progtrckr li.progtrckr-done {
            color: #373737;
            border-bottom: 4px solid #9ACD32;
        }

        ol.progtrckr li.progtrckr-todo {
            color: #C0C0C0;
            border-bottom: 4px solid #C0C0C0;
        }

        ol.progtrckr li:after {
            content: "\00a0\00a0";
        }

        ol.progtrckr li:before {
            position: relative;
            bottom: -2.5em;
            float: left;
            left: 50%;
            line-height: 1em;
        }

        ol.progtrckr li.progtrckr-current:before {
            content: "\039F";
            color: #9ACD32;
            background-color: #ffffff;
            font-size: 1.8rem;
            bottom: -4.0rem;
        }

        ol.progtrckr li.progtrckr-done:before {
            content: "\2713";
            color: white;
            background-color: #9ACD32;
            height: 1.2em;
            width: 1.2em;
            line-height: 1.2em;
            border: none;
            border-radius: 1.2em;
        }

        ol.progtrckr li.progtrckr-todo:before {
            content: "\039F";
            color: #C0C0C0;
            background-color: #ffffff;
            font-size: 1.8rem;
            bottom: -4.0rem;
        }

div.alert {
    margin-top: 20px;
}

.checkbox {
    margin-bottom: 15px;
}

    .checkbox label,
    .checkbox-inline label, .radio label,
    .radio-inline label {
        position: relative;
        display: block;
        padding-left: 30px;
        font-size: 1.6rem;
        color: #373737;
    }

    .checkbox .checkbox-label,
    .checkbox-inline .checkbox-label, .radio .radio-label,
    .radio-inline .radio-label {
        font-weight: 700;
        line-height: 20px;
    }

        .checkbox .checkbox-label:before,
        .checkbox-inline .checkbox-label:before, .radio .radio-label:before,
        .radio-inline .radio-label:before {
            position: absolute;
            top: 3px;
            left: 0;
            float: left;
            display: inline-block;
            width: 20px;
            height: 20px;
            font-size: 1.0rem;
            line-height: 13px;
            text-align: center;
            color: #fff;
            border: 3px solid #cfcfcf;
            content: '';
            -webkit-transition: all 250ms;
            -moz-transition: all 250ms;
            -o-transition: all 250ms;
            transition: all 250ms;
        }

        .checkbox .checkbox-label:hover::before,
        .checkbox-inline .checkbox-label:hover::before, .radio .radio-label:hover::before,
        .radio-inline .radio-label:hover::before {
            border-color: #00aaff;
        }

    .checkbox input[type='checkbox'],
    .checkbox-inline input[type='checkbox'], .radio input[type='radio'],
    .radio-inline input[type='radio'] {
        display: none;
    }

        .checkbox input[type='checkbox']:checked + span::before,
        .checkbox-inline input[type='checkbox']:checked + span::before, .radio input[type='radio']:checked + span::before,
        .radio-inline input[type='radio']:checked + span::before {
            font-family: 'Glyphicons Halflings';
            content: '\e013';
            background-color: #00aaff;
            border-color: #00aaff;
        }

        .checkbox input[type='checkbox']:disabled + span::before,
        .checkbox-inline input[type='checkbox']:disabled + span::before, .radio input[type='radio']:disabled + span::before,
        .radio-inline input[type='radio']:disabled + span::before {
            border-color: #666666;
        }

        .checkbox input[type='checkbox']:disabled:hover + span,
        .checkbox-inline input[type='checkbox']:disabled:hover + span, .radio input[type='radio']:disabled:hover + span,
        .radio-inline input[type='radio']:disabled:hover + span {
            cursor: not-allowed;
        }

        .checkbox input[type='checkbox']:disabled:checked + span::before,
        .checkbox-inline input[type='checkbox']:disabled:checked + span::before, .radio input[type='radio']:disabled:checked + span::before,
        .radio-inline input[type='radio']:disabled:checked + span::before {
            background-color: #666666;
        }

.checkboxes-inline .checkbox-inline:first-child, .radios-inline .radio-inline:first-child {
    padding-left: 0;
}

.radios-inline .form-control {
    border: none;
    box-shadow: none;
}

.radio .radio-label:before,
.radio-inline .radio-label:before {
    /*border-radius: 50%;

        // Gopal 02-12-2017 removed for pdf download in Payment
    */
}

.radio-inline {
    padding-left: 0;
}

.radios-label {
    margin-right: 20px;
}

.search-bar {
    position: relative;
}

.clear-search-icon {
    position: absolute;
    top: 15px;
    right: 20px;
    color: #ff0000;
    cursor: pointer;
}

.uib-dropdown-menu {
    margin-left: 14px;
    max-height: 250px;
    overflow-y: auto;
}

.isteven-multi-select .multiSelect .line {
    max-height: 54px !important;
}

.isteven-multi-select .multiSelect .clearButton, .isteven-multi-select .multiSelect .clearButton:hover {
    background-image: none;
    background-color: transparent;
    color: #ff0000;
    border: none !important;
    height: 22px !important;
    min-height: 22px !important;
    top: 3px;
}

    .isteven-multi-select .multiSelect .clearButton:active, .isteven-multi-select .multiSelect .clearButton:focus, .isteven-multi-select .multiSelect .clearButton:active, .isteven-multi-select .multiSelect .clearButton:focus:active {
        outline: none !important;
        background-image: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        border: none !important;
    }

.isteven-multi-select .multiSelect button {
    height: 34px !important;
    min-height: 34px !important;
    background-image: none;
    border: 1px solid #c6c6c6 !important;
    font-weight: 700;
    text-shadow: none;
    box-shadow: none;
    letter-spacing: 0.05em;
}

.isteven-multi-select .multiSelect .buttonLabel {
    padding: 0 !important;
}

.isteven-multi-select .multiSelect button:active, .isteven-multi-select .multiSelect button:focus, .isteven-multi-select .multiSelect button:focus:active {
    border: 1px solid #c6c6c6 !important;
}

.isteven-multi-select .multiSelect button:hover {
    background-image: none;
}

.isteven-multi-select .multiSelect .helperContainer input {
    border-radius: 3px;
}

.isteven-multi-select .multiSelect .checkboxLayer {
    margin-top: 2px;
}

.isteven-multi-select .multiSelect .multiSelectItem, .multiSelect .multiSelectGroup {
    font-weight: 400;
    line-height: 1.42857143;
    border: none !important;
    padding: 5px;
}

    .isteven-multi-select .multiSelect .multiSelectItem:hover, .multiSelect .multiSelectGroup:hover {
        background-image: none !important;
        border: none !important;
        color: #444 !important;
        background-color: #e8e8e8 !important;
    }

.isteven-multi-select .multiSelect .checkBoxContainer {
    max-height: 250px;
    overflow-y: auto;
}

.pagination a {
    cursor: pointer;
}

    .pagination a:focus, .pagination a:active, .pagination a:focus:active, .pagination a.active {
        border: 1px solid #ddd !important;
    }

    .pagination a.current {
        background-color: #e8e8e8;
    }

.help-block {
    color: #ff0000;
    margin-bottom: 0;
}

textarea {
    resize: none;
}

.col-header {
    font-size: 2.2rem;
    text-transform: capitalize;
    text-decoration: none;
    letter-spacing: 0;
    font-weight: 400;
    font-style: normal;
    color: #0056a5;
    margin-bottom: .5em;
    padding: 5px;
}

.tooltip.toolTipContent {
    opacity: 1;
}

    .tooltip.toolTipContent .tooltip-inner {
        color: #373737;
        background-color: #fff;
        padding: 10px;
        border-radius: 10px 10px 10px 10px;
        border: 4px solid #767676;
        text-align: left;
        font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
        font-size: 1.3rem;
        width: 500px;
    }

    .tooltip.toolTipContent .tooltip-arrow {
        border-top: 6px solid #767676;
    }

a:hover, a:focus:active, a:focus, a:active {
    text-decoration: none;
}

.btn.selectpicker.btn-default, .btn.selectpicker.btn-default:hover, .open > .dropdown-toggle.btn-default:hover {
    color: #555;
    background-image: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
}

    .btn.selectpicker.btn-default:focus, .btn.selectpicker.btn-default:active {
        outline: none !important;
        background-image: none;
        color: #555;
        background-color: #fff;
        border: 1px solid #ccc !important;
    }

.bootstrap-select.btn-group:not(.input-grp-btn), .bootstrap-select.btn-group[class*="span"] {
    margin-bottom: 0 !important;
}

.shaded-box {
    padding: 20px;
    margin-bottom: 20px;
    background-color: #f9f9f9;
}

.tab-button-grp {
    margin-left: 0;
    margin-right: 0;
}

    .tab-button-grp .col-xs-4 {
        padding: 1px;
    }

    .tab-button-grp button {
        width: 100%;
        text-transform: uppercase;
        background-color: #337ab7;
    }

        .tab-button-grp button.selected {
            background-color: #7EB1DC;
        }

.tab-pane {
    padding: 10px 10px 5px 10px;
    margin: 2px;
    background-color: #eee;
}

.info-box {
    margin-bottom: 20px;
    /*background-color: #fff;*/
    background-color: #eee;
}

    .info-box .info-box-header {
        margin: 0;
        padding: 10px 15px 0 15px;
        color: #337ab7;
    }

    .info-box .content {
        padding: 10px;
    }

        .info-box .content .table {
            margin-bottom: 0;
        }

.info-doc-name {
    word-break: break-word;
}

.status-done {
    background-color: #21BA45;
}

.status-pending {
    background-color: #EDF355;
}

.status-overdue {
    background-color: #ff0000;
}

.status-unverified {
    background-color: #EDF355;
}

.status-done a, .status-pending a, .status-overdue a, .status-done a:hover, .status-pending a:hover, .status-overdue a:hover {
    color: #373737;
    text-decoration: underline;
}

tr.pending {
    font-weight: bold;
}

tr.overdue {
    font-weight: bold;
    color: #ff0000;
}

#terms-of-use-box {
    max-height: 200px;
    overflow: auto;
    margin-bottom: 20px;
}

.statement-box {
    margin-top: 40px;
}

.statement-table thead tr {
    background-color: #767676 !important;
    color: #fff;
}

.statement-table tr:nth-child(even) {
    background-color: #eee;
}

.statement-table tr:nth-child(odd) {
    background-color: #ddd;
}

.statement-table tbody > tr > td, .statement-table thead > tr > td {
    border: 1px solid #fff;
}

#workingFrame, #statementFrame, #paymentFrame {
    background-color: #fff;
}

canvas {
    height: auto !important;
}

.ta-toolbar {
    background-color: #F0F0F0;
    padding: 10px 10px 5px;
    margin-left: 0;
    border: 1px solid #ccc;
}

    .ta-toolbar .btn-group .btn + .btn {
        margin-left: 0;
    }

    .ta-toolbar .btn-group .btn-default {
        background-color: #fff;
        color: #373737;
        background-image: none;
        text-shadow: none;
        border-radius: 0 !important;
        margin-bottom: 3px;
    }

        .ta-toolbar .btn-group .btn-default.active, .ta-toolbar .btn-group .btn-default:focus, .ta-toolbar .btn-group .btn-default:active, .ta-toolbar .btn-group .btn-default:focus:active {
            background-color: #666;
            color: #fff;
            background-image: none;
            border: 1px solid #adadad !important;
            border-radius: 0 !important;
        }

.ta-scroll-window > .ta-bind {
    min-height: 100px !important;
    max-height: 200px !important;
}

.ta-scroll-window.form-control {
    min-height: 100px !important;
}

.ta-editor, .white-box {
    padding: 10px;
    background-color: #fff;
    border: 1px solid #ccc;
}

textarea.ta-bind {
    width: 100%;
}

.card-logo {
    max-height: 30px;
}

.help-tip {
    position: absolute;
    top: 5px;
    right: -20px;
    text-align: center;
    background-color: #BCDBEA;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    font-size: 14px;
    line-height: 26px;
    cursor: pointer;
}

    .help-tip:before {
        content: 'i';
        font-weight: bold;
        color: #fff;
    }

.btn-group.bootstrap-select.form-control + .btn-group.bootstrap-select.form-control {
    display: none !important;
}

.disabled-link, .disabled-link:hover, .disabled-link:visited, .disabled-link:active, .disabled-link:focus, .disabled-link:focus:active {
    color: #666666;
}

.fr-wrapper + div {
    display: none !important;
}

.fr-view .fr-text-bordered, .webform-content .fr-text-bordered {
    border: solid 1px #222 !important;
    padding: 10px 0;
}

.fr-view .fr-text-gray, .webform-content .fr-text-gray {
    color: #373737 !important;
    background-color: #BDBDBD !important;
    padding: 10px 0;
}

.fr-tooltip {
    z-index: 30000 !important;
}

.fr-popup {
    z-index: 20000 !important;
}

.fr-dib {
    margin: 5px auto;
    display: block;
    float: none;
    vertical-align: top;
}

    .fr-dib.fr-fil {
        margin-left: 0;
    }

    .fr-dib.fr-fir {
        margin-right: 0;
    }

.webform-content table tr td {
    padding: 0 5px;
}

.ngdialog-overlay {
    pointer-events: none;
}

.width-0, .width-30, .width-50, .width-70, .width-100 {
    padding-right: 15px;
    padding-left: 15px;
    float: left;
}

.width-100 {
    width: 100% !important;
}

.width-70 {
    width: 70% !important;
}

.width-50 {
    width: 50% !important;
}

.width-30 {
    width: 30% !important;
}

.width-0 {
    display: none !important;
}

.display-table {
    width: 100%;
    display: table;
    table-layout: fixed;
}

    .display-table label {
        display: table-cell;
    }

@media screen {
    #printSection {
        display: none;
    }
}

@media print {
    body {
        visibility: hidden;
    }

    #printSection {
        visibility: visible;
        position: absolute;
        left: 0;
        top: 0;
    }

        #printSection .print-hide {
            visibility: hidden;
        }
}

@media screen and (max-width: 768px) {
    #rc-imageselect, .g-recaptcha {
        -moz-transform: scale(0.77);
        -ms-transform: scale(0.77);
        -o-transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform: scale(0.77);
        -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;
    }
}

@media only screen and (min-width:768px) {
    html {
        font-size: 62.5%;
    }

    .plain-background {
        /*    background-color: #eee;*/
    }

    .page {
        margin-left: 0;
        margin-right: 0;
    }

    .view-container {
        padding: 5px 20px;
    }

    .portal-page {
        padding: 10px;
    }

    .navbar-custom {
        padding-left: 10px;
        padding-right: 10px;
    }

    .navbar-brand-eoi {
        font-size: 2.4rem;
        margin-left: 20px;
        padding: 15px 5px 20px 5px;
    }

    .navbar-nav > li > a {
        padding: 15px;
    }

    h1 {
        font-size: 4.2rem;
    }

    h2 {
        font-size: 2.6rem;
    }

    h3 {
        font-size: 2.2rem;
    }

    h4 {
        font-size: 1.6rem;
    }

    .center-row {
        margin-top: 12.5%;
        margin-bottom: 12.5%;
    }

    .header-box .header-name {
        font-size: 2.6rem;
    }

    .header-box .header-subheader {
        font-size: 2.2rem;
    }

    img.brand-image {
        max-height: 25px;
    }

    img.brand-image-eoi {
        max-height: 30px;
    }

    img.brand-image-medium {
        max-height: 25px;
        margin-top: 5px;
    }

    img.brand-image-large {
        max-height: 35px;
    }

    a.brand-image-link {
        margin: 5px 5px 5px 20px;
    }

    .for-student-box {
        font-size: 1.8rem;
    }

    .welcome-name {
        color: #373737;
    }

    .ngdialog.ngdialog-theme-plain .ngdialog-content {
        width: 50% !important;
    }

    .ngdialog.ngdialog-theme-plain.custom-width .ngdialog-content {
        width: 350px !important;
    }

    .ngdialog.ngdialog-theme-plain.custom-width-large .ngdialog-content {
        width: 90% !important;
        max-width: 1200px !important;
    }

     .ngdialog.ngdialog-theme-plain.custom-width-small .ngdialog-content {
        max-width: 485px !important;
    }

    .form-horizontal .control-label {
        padding-top: 3px;
    }

    .card-logo {
        max-height: 35px;
    }

    .print-download-bar {
        width: 60px;
    }

    .webform-row {
        margin-top: 8px;
        margin-bottom: 8px;
    }
}

@media only screen and (min-width:992px) {
    .navbar-custom {
        padding-left: 45px;
        padding-right: 45px;
    }

    .page {
        padding: 0 40px;
    }

    .view-container {
        padding: 20px 20px;
    }

    .header-container {
        padding-left: 40px;
        padding-right: 40px;
    }

    .navbar-custom-eoi {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }

    .navbar-brand-eoi {
        margin-left: 25px;
    }

    .print-download-bar {
        width: 75px;
    }
}

@media only screen and (min-width:1200px) {
    .navbar-custom {
        padding-left: 90px;
        padding-right: 90px;
    }

    .page {
        padding: 0 80px;
    }

    .view-container {
        padding: 48px 32px 96px 32px;
    }

    .header-container {
        padding-left: 80px;
        padding-right: 80px;
    }

    .navbar-custom-eoi {
        padding-left: 80px !important;
        padding-right: 80px !important;
    }

    .card-logo {
        max-height: 40px;
    }

    .print-download-bar {
        width: 80px;
    }

    .loader {
        position: fixed;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        z-index: 9999;
        opacity: 0.4;
        background: url('../images/pleasewait.gif') 50% 50% no-repeat rgb(249,249,249);
    }

    .terms-border {
        margin-left: 10px;
        margin-right: 10px;
    }
}
